Plugins – Ruby (API)

[Plugin] FredoScale 2.0i – 26 Nov 09

Este tópico contém respostas, possui 1 voz e foi atualizado pela última vez por  Fernando Padão 6 anos, 10 meses atrás.

  • Autor
     |  567 Views Posts
  • #24301

    Não precisa falar nada, só ver os videos já explica tudo.

    Depois do Vray, esse é o melhor plugin que eu ja vi na vida !!!!!!!!!!!!

  • #24302

    Claro, faltou o link para Download

  • #24305

    po, vou ter q esperar pra instalar! 😀

    tenho pre banca do tcc semana q vem! hehe

  • #24307

    bom ter alguem sem faze nada pra fuça a net e trazer novidade pra galera heim marlonn, rsrsrsrsr Otimo achado.

  • #24308

    Ele requer a LibFredo6 – v3.4c para funcionar corretamente, na verdade para funcionar só.

  • #24321

    Dei um palestra em SP sobre ele, é muito massa, um plugim exelente.

  • #24332

    Ótimo plugin .

  • #27635

    marlonnz escreveu:
    Ele requer a LibFredo6 – v3.4c para funcionar corretamente, na verdade para funcionar só.

    Não consegui instalar o libfredo6, vc pode me ajudar? sem ele nem o roundcorner funciona.

    Abraço.

  • #27637

    junto com o arquivo vem um tut dizendo como instalar
    não é dificil

Você deve fazer login para responder a este tópico.